body{
	padding: 0;
	margin: 0;
	font-family: 'Veranda', sans-serif;
}

header{
	background: linear-gradient(90deg, rgba(0, 0, 0, 1) 100%, rgba(150, 145, 145, 1) 100%, rgba(133, 130, 130, 1) 100%, rgba(0, 0, 0, 1) 100%);
	
}
.container{
 	width: 1200px;
 	margin: 0 auto;
	font-family: 'Roboto', sans-serif;
}

.wripper{
	width: 1200px;
	color: white;
}

.header{
	display: flex;
	justify-content: space-between;
	padding: 50px;
}

.phone{
	color: white;
	font-size: 24px;
	margin: 15px;
}

.title1{
	font-size: 48px;
	margin: 50px;
	font-weight: 600;
}

.title2{
	font-size: 32px;
	margin: 50px;
	font-weight: 600;
}

.title3{
	display: flex;
	justify-content: space-between;
	padding-bottom: 50px;
}
li{
	list-style-type: none;
	font-size: 20px;
	letter-spacing: 10%;
	line-height: 2;
}
.button{
	width: 265px;
	background: #FFC800;
	margin-top: 50px;
	margin-bottom: 50px;
	color: black;
	font-size: 20;
	text-transform: uppercase;
	border-radius: 15px;
	padding: 15px;
	text-align: center;
	font-weight: 600;
	text-decoration: none;
}

.what-title{
	color: black;
	font-size: 32px;
	margin: 50px;
	font-weight: 600;
	text-align: center;
}
 .what-info{
 	color: black;
	font-size: 20px;
	text-align: center;
	font-weight: 600;
 }
.about-work-block{
	display: flex;
	justify-content: space-between;
 	margin-top: 50px;
 	margin-bottom: 50px;
 	color: white;
 	font-size: 20px;
 	text-align: center;
}
 .what-block{
 	display: flex;
 	justify-content: space-between;
 	margin-top: 50px;
 	margin-bottom: 50px;
 	color: black;
 	font-size: 20px;
 }

footer{
	background: linear-gradient(90deg, rgba(0, 0, 0, 1) 100%, rgba(150, 145, 145, 1) 100%, rgba(133, 130, 130, 1) 100%, rgba(0, 0, 0, 1) 100%);
	
}

.title-work{
	color: white;
	font-size: 32px;
	font-weight: 600;
	text-align: center;
}

.about-work{
	padding-top: 50px;
	padding-bottom: 50px;
}